{
  "itemGroup.ageofthegods": "Example Mod Tab",
  "block.ageofthegods.example_block": "Example Block",
  "item.ageofthegods.example_item": "Example Item",

  "ageofthegods.configuration.title": "Age of the Gods Configs",
  "ageofthegods.configuration.section.ageofthegods.common.toml": "Age of the Gods Configs",
  "ageofthegods.configuration.section.ageofthegods.common.toml.title": "Age of the Gods Configs",
  "ageofthegods.configuration.items": "Item List",
  "ageofthegods.configuration.logDirtBlock": "Log Dirt Block",
  "ageofthegods.configuration.magicNumberIntroduction": "Magic Number Text",
  "ageofthegods.configuration.magicNumber": "Magic Number"
}
